clear
clc
close all
Vspan = [0 10.]; % Range for the independent variable i.e. length of the reactor
y0 = [5.; 10.; 0; 0; 300.; 325]; % Initial values for the dependent variables i.e Fa,Fb,Fc,Fd,T,and Ta 
[t y]=ode45(@ODEfun,Vspan,y0);
plot(t,y(:,5));
legend('T')
ylabel('T(K)');
xlabel('V(dm^3)');
axis([0 10 0 2000]);
title('Temperature profile for adiabatic operation')